---
all:
  children:
    signage_players:
      hosts:
        infoscreen-foyer:
        infoscreen-gjs:
        infoscreen-dev:
        info10:
        info01-dev:
        info11-dev:
        info12-dev:
        raspi2a:
        raspi2b:
    signage_servers:
      hosts:
        dockerbox:
          # ansible_host: 10.0.0.70
          # ansible_user: admin
